/* IE version 7 */
/* ----------------------------------------- */
	
a#back-btn {
	margin-top:-44px;
}

div#working-div {
	bottom:23px;	
	
}
div#working-div.full-page-working-div {


		bottom:20px !important;


	
}

#page form.full-page-form li#input-btn-li {

	margin-top:116px;
	margin-right:210px;
	display:block
}

div#form-wrap {
float:left;
margin:101px 0 20px 0;
padding:10px;
/*background:url('../images/background-opacity.png') 0 0 repeat;*/

}


#page form.full-page-form ul li ul li label {
	margin:0;

}

#page form.full-page-form input.radio {

	margin:0 3px 0 0;

}

#page form.full-page-form label {

	margin-top:2px !important;

	
}

span#st {
	font-size:11px;
	vertical-align:top;

}
#main-content h1 a {
	margin-top:-40px;

	text-decoration:none;

}
#main-content h1 a:hover {
	text-decoration:none;
}

form#commentForm #btn {

	margin:0 !important;
	margin-top:-5px !important;
	padding:5px 5px 5px 5px !important;
}

fieldset textarea {
	height:7.3em !important;
	margin:0;
	background:red;
	margin-bottom:0 !important
}


form#commentForm ul {
	
	margin-top:0;

	
}

#footer:hover {
	background:black;
	z-index:9999;
}

